@charset "utf-8";
body{
    background-color: #FCD4FC;
}
ul{
    margin-top: 200px;
}
li{
    display: inline;
    text-decoration: none;
    list-style-type: none; 
}
header{
    background-color: #FCD4FC;
    height: 200px;
    font-size: 4em;
}
header{
	padding-left: 400px;
}
header img{
	margin-left: 110px;
}
header img{
    width: 100%;

}
nav ul li{
    display: inline;
    margin-right: 30px;
    margin-left: 10px;
}
nav ul li img{
    width: 5%;
    padding-right: 10px;
}

.titulo-1{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:3em;
	color: #902755;
}
section .titulo-1{
    padding-left: 320px;
}
.titulo-2{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:3em;
    color: #902755;
}
section .titulo-2{
    padding-left: 460px;
}
.titulo-3{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:3em;
	color: #902755;
}
section .titulo-3{
    padding-left: 470px;
}
.titulo-4{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:3em;
    color: #902755;
}
section .titulo-4{
    padding-left: 450px;
}
.titulo-5{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:3em;
    color: #902755;
}
section .titulo-5{
    padding-left: 300px;
}
header{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size: 1.5em;
	color: #902755;
}
li{
    display: inline;
    text-decoration: none;
    list-style-type: none; 
}
ul li#estrella a:link{
    background-image: url(imgs/icono_galeria.png);
    margin-left: 180px;
    padding-left: 51px;
    padding-right: 51px;
    padding-top: 33px;
    padding-bottom: 47px;
    background-repeat: none;
}
ul li#estrella a:hover{
    background-image: url(imgs/icono_galeria_hover.png);
}
ul li#mariposas a:link{
    background-image: url(imgs/icono_nosostros.png);
    margin-left: 100px;
    padding-left: 51px;
    padding-right: 51px;
    padding-top: 33px;
    padding-bottom: 47px;
    background-repeat: none;
}
ul li#mariposas a:hover{
    background-image: url(imgs/icono_nosotros_hover.png);
    
}
ul li#flecha a:link{
    background-image: url(imgs/icono_interactivo.png);
    margin-left: 100px;
    padding-left: 51px;
    padding-right: 51px;
    padding-top: 33px;
    padding-bottom: 47px;
    background-repeat: none;
}
ul li#flecha a:hover{
    background-image: url(imgs/icono_interactivo_hover.png);
}
ul li#ventas a:link{
    background-image: url(imgs/icono_ventas.png);
    margin-left: 100px;
    padding-left: 51px;
    padding-right: 51px;
    padding-top: 33px;
    padding-bottom: 47px;
    background-repeat: none;
}
ul li#ventas a:hover{
    background-image: url(imgs/icono_ventas_hover.png);
}
ul li#espectacular a:link{
    background-image: url(imgs/espectacular1.png);
    margin-left: 420px;
    padding-left: 500px;
    padding-right: 51px;
    padding-top: 500px;
    padding-bottom: 47px;
    background-repeat: none;
}
ul li#folleto a:link{
    background-image: url(imgs/folleto.png);
    margin-left: 420px;
    padding-left: 500px;
    padding-right: 51px;
    padding-top: 280px;
    padding-bottom: 47px;
    background-repeat: none;
}
